Subject: [PATCH v2 1/2] ARM: tegra: Fixed typo

From: [email-masked] (Alexandre Courbot)
Date: Wed, 27 Jan 2016 18:15:50 +0900

On 01/27/16 17:45, Ralf Ramsauer wrote:
> On 01/27/2016 08:59 AM, Alexandre Courbot wrote:
>> Hey Ralf, thanks for following up with patches as we discussed in private!
>>
>> Small nit: you will want to use the active form ("Fix typo" instead of
>> "Fixed typo") in your commit messages.
> So even my language skills got improved ;-)

This is grammatically correct, but using imperative form is the 
convention in the kernel. As per Documentation/SubmittingPatches:

Describe your changes in imperative mood, e.g. "make xyzzy do frotz"
instead of "[This patch] makes xyzzy do frotz" or "[I] changed xyzzy
to do frotz", as if you are giving orders to the codebase to change
its behaviour.

>> It would also be nice if the commit title was a little more precise
>> about where the typo has been corrected.
> Uhm - as this is be pretty small non-diff-related change... Is it
> necessary to send a v3 or would it also be okay to let the maintainer
> amend the subject?
> (to sth.: like "ARM: tegra: Fix the same C&P typo in several dts includes")

Let's see what Thierry says about this.